Debian Bug report logs - #705947
ITP: fabulous -- Makes your terminal output totally fabulous

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Chopin <chopin.simon@gmail.com>

Date: Mon, 22 Apr 2013 15:39:02 UTC

Owned by: Simon Chopin <chopin.simon@gmail.com>

Severity: wishlist

Fixed in version fabulous/0.1.5+dfsg1-1

Done: Simon Chopin <chopin.simon@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org:
Bug#705947; Package wnpp. (Mon, 22 Apr 2013 15:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org. (Mon, 22 Apr 2013 15:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fabulous -- Makes your terminal output totally fabulous
Date: Mon, 22 Apr 2013 17:36:01 +0200
Package: wnpp
Severity: wishlist
Owner: Simon Chopin <chopin.simon@gmail.com>

* Package name    : fabulous
  Version         : 0.1.5
  Upstream Author : J.A. Roberts Tunney
* URL             : http://lobstertech.com/fabulous.html
* License         : Expat
  Programming Lang: Python
  Description     : Makes your terminal output totally fabulous

Fabulous is a Python library designed to make the output of terminal
applications look fabulous. Fabulous allows you to print colors, images,
and stylized text to the console (without curses.) Fabulous also offers
features to improve the usability of Python's standard logging system. 

This module is a dependency of fedmsg, I intend to maintain it with the
DPMT.



Added indication that bug 705947 blocks 705953 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Mon, 22 Apr 2013 16:39:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 705947: 706042 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Tue, 23 Apr 2013 20:27:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 09 Jul 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Simon Chopin <chopin.simon@gmail.com>:
You have taken responsibility. (Fri, 09 Aug 2013 23:04:06 GMT) Full text and rfc822 format available.

Notification sent to Simon Chopin <chopin.simon@gmail.com>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:04:06 GMT) Full text and rfc822 format available.

Message #16 received at 705947-close@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: 705947-close@bugs.debian.org
Subject: Bug#705947: fixed in fabulous 0.1.5+dfsg1-1
Date: Fri, 09 Aug 2013 23:00:12 +0000
Source: fabulous
Source-Version: 0.1.5+dfsg1-1

We believe that the bug you reported is fixed in the latest version of
fabulous, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705947@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Chopin <chopin.simon@gmail.com> (supplier of updated fabulous package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 08 Jul 2013 19:45:29 -0400
Source: fabulous
Binary: python-fabulous python-fabulous-doc
Architecture: source amd64 all
Version: 0.1.5+dfsg1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Simon Chopin <chopin.simon@gmail.com>
Description: 
 python-fabulous - Python module to make your terminal output fabulous
 python-fabulous-doc - Python module to make your terminal output fabulous - documentati
Closes: 705947
Changes: 
 fabulous (0.1.5+dfsg1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #705947)
   * The licensing of the fonts file is unclear, hence removal from the source
     package.
   * Patch the except: statements to always specify a type.
Checksums-Sha1: 
 56407edbe153730bdb4a7238fea098a40e0e1874 2165 fabulous_0.1.5+dfsg1-1.dsc
 bc07574b20e268f3a8730c31ecf9a5b9db466f05 30567 fabulous_0.1.5+dfsg1.orig.tar.gz
 49189027c82d2d678cf62706fe029ec26d4251e4 4548 fabulous_0.1.5+dfsg1-1.debian.tar.gz
 13919beae03e2f5d1fd60bec4e71bdf317d06611 24564 python-fabulous_0.1.5+dfsg1-1_amd64.deb
 b98acc8cd286196792efe3496b0402a29b418e65 30736 python-fabulous-doc_0.1.5+dfsg1-1_all.deb
Checksums-Sha256: 
 6ace27deabc7820ae107f8b5fceec873c093eb34a4b2cb4b1e63ab04acb36a19 2165 fabulous_0.1.5+dfsg1-1.dsc
 24a22924046390e67ccab79c83cc0396e9fbe31efaf0aa1104fec9c7b8230c0d 30567 fabulous_0.1.5+dfsg1.orig.tar.gz
 1532f9b5156c131eeabcf137412cfeb05b536ff81de864f900964287b5355fb1 4548 fabulous_0.1.5+dfsg1-1.debian.tar.gz
 3a89e249dfc3c593d8956b154422aecf6a282a58e75ff7742955e47e249cb6e8 24564 python-fabulous_0.1.5+dfsg1-1_amd64.deb
 432b762eb9174f43367ff1a623f31bf8cfe180f7c40f33723c93217c97a2a762 30736 python-fabulous-doc_0.1.5+dfsg1-1_all.deb
Files: 
 6b554cd0e938a72b4a08929ea6945216 2165 python optional fabulous_0.1.5+dfsg1-1.dsc
 1c8171bf72fc5b46caf1eded1b285f61 30567 python optional fabulous_0.1.5+dfsg1.orig.tar.gz
 b9fa9246bc0cbbf6e76cad8f45b7b385 4548 python optional fabulous_0.1.5+dfsg1-1.debian.tar.gz
 4448cc4a712aebe83b058b79ce8686e9 24564 python optional python-fabulous_0.1.5+dfsg1-1_amd64.deb
 15eefb6deab5ce46530d380abe23b726 30736 doc optional python-fabulous-doc_0.1.5+dfsg1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJR209cAAoJEHtYWzCAfCqHO5AP/1jDiAT1g4dKKpZZXk/QfYDH
PADSiLOGRBkEpELux4/N92sPakRLXri/dSFJY5V7VBoSQw6nCil3Vb604hCx9cYi
drQ86IPw8u5oyD5Vyt8K1ZUISYr8BuFvAUDKI4rPj1GpcK8L7i9vQ0PAV700qw+o
/TroKLWW84+vb4ptCIPkpSdpR10dTCXuCEKTHQji7t3DKAdsplm3BzEA/6b8c74p
Kor1wtlOgN63ZIZ9u9J9E7aasbk1qtCGr8eoDuWHax+KMVIFz/Ob8a+Eg9PUApXh
sg48082FA0g7FzwMwcyRB58eIRps7tlsR0g5nNya9wPjFVsVMXeOKEbpQTa+MK4r
0KfiOJM8omyMDcBLyFCTACzgZcSIjPtKIdO2+aCSmhxYuhZXLMrtNT4L9AY3DtrW
ABTHnNTQUGblrK0iBGR1DxLzAzeIRYfbFs4Jq6p6qnWXu8UmoGcVLvUrVotwictS
+Y+1l9Ciq5xKOZ/c+dO8XPY07v3KoJLTDjnvmkfslRXFUlpip8ANPCl/yTICYtnD
MU7y8X6heATXhrB/20KvKRLHDGA2hDg2TNKUuR+c9n7jjzxHLmFH2fHEytV1VBxd
o4g9PSwXCYqRUlu53CiRrmWyzF9pyaEmSNrWTwss3PGP9V5dOfNMuR/5q3mKKgqJ
nY7fFjYTVjpk71gCLU7T
=9Zen
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:31:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:06:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.